---
name: Account login
route: /components/common/masthead/account-login
menu: Masthead
edit: false
---

import { Playground, Props } from 'docz'
import AccountLogin from './account-login'

# AccountLogin

<hr />

## Account login

An extension of the NavigationLink component.

### User is logged in
<Playground>
  <AccountLogin isLoggedIn={true} loginUrl='authenticate.economist.com'/>
</Playground>

### User is not logged in
<Playground>
  <AccountLogin isLoggedIn={false} loginUrl='authenticate.economist.com'/>
</Playground>

<hr />

## Properties
<Props of={AccountLogin} />
